<div class="list-group" *ngFor="let booking of bookings">
  <a
    href="#"
    class="list-group-item list-group-item-action"
    aria-current="true"
  >
    <div class="d-flex w-100 justify-content-between">
      <h5 class="mb-1">{{ booking.name }}</h5>
      <small>{{ booking.id }}</small>
    </div>
    <p class="mb-1">
      {{ booking.checkin | date : "dd.MM.yyyy" }} -
      {{ booking.checkout | date : "dd.MM.yyyy" }}
    </p>
    <small>Room {{ booking.room }}</small>
  </a>
</div>
